
This is a modification of Leor Zolman's CP file copy utility:

1.  A rather serious bug has been corrected that allowed a file 
to be copied into itself.

2.  Verification of the copy is now the default, but it can be 
turned off with the /F (fast) switch.

3.  System files are now ignored unless the /S switch is used.

---

This library also includes a slightly modified WILDEXP.C, which 
uses the tilde (~) instead of exclamation for negation, and 
ITOA.C, an integer to ASCII function missing from the BDS C 
libraries.
